{{ attach_library('growhappytheme/lct-faq') }}
{% include directory ~ '/templates/navigation/menu-new.html.twig' %}
{# {{ page.navigation }} #}
<style type="text/css">
.page-title{
  margin-bottom: 50px;
  color: #003da5;
}
.tnc-list{
  list-style: none;
  border-right: dashed 1px #003da5;
  margin-bottom: 45%;
}
.tnc-list li{
  margin: 0;
}
.tnc-list a{
  display: block;
  color: #003da5;
  padding: 10px 20px;
  font-weight: 500;
}
.tnc-list a:hover, .tnc-list a:focus{
  background: #003da5;
  color: #fff;
  text-decoration: none;
  border-top-left-radius: 20px;
  border-bottom-left-radius: 20px;
}
h3::before {
  display: block;
  content: " ";
  margin-top: -150px;
  height: 150px;
  visibility: hidden;
  pointer-events: none;
}
#btn-top {
  display: inline-block;
  background-color: #003da5;
  width: 50px;
  height: 50px;
  text-align: center;
  border-radius: 4px;
  position: fixed;
  bottom: 30px;
  right: 30px;
  transition: background-color .3s,
    opacity .5s, visibility .5s;
  opacity: 0;
  visibility: hidden;
  z-index: 1000;
}
#btn-top::after {
  content: "\f077";
  font-family: FontAwesome;
  font-weight: normal;
  font-style: normal;
  font-size: 2em;
  line-height: 50px;
  color: #fff;
}
#btn-top:hover {
  cursor: pointer;
  background-color: #333;
  text-decoration: none;
}
#btn-top:active {
  background-color: #555;
}
#btn-top.show {
  opacity: 1;
  visibility: visible;
}

.text-style{
  font-size: 14px;
  color: #003DA6;
}

@media only screen and (max-width: 600px) {
    .desktop-view {
        display: none !important;
      }
    }

    @media only screen and (min-width: 600px) {
      .mobile-view {
        display: none !important;
      }
    }
</style>
<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
<script>
$(document).ready(function(){
  $(".tnc-list a").data("tag")click(function(){
    $("p").toggle();
  });
});
</script>
<main role="main" style="margin-top: 0;">
	{{ page.breadcrumb }}
	<a id="main-content" tabindex="-1"></a>
	{# link is in html.html.twig #}
	<div class="overflow-hidden lct__faq">
        <section class="lct__faq--hero pb-3 pb-md-5 pt-5">
            <div class="container text-md-center">
                <div class="row justify-content-center">
                    <div class="col-12 col-md-8 col-lg-5" style="margin-top: 45px;">
                        <h1 class="text-white mb-3">SYARAT DAN KETENTUAN DIGICLASS (“PROGRAM”)</h1>
                    </div>
                </div>
            </div>
        </section>

        <section class="lct__faq--list pt-3 pb-5">
            <div class="container">
                <div class="row justify-content-center text-style">
                    <div class="col-12 col-lg-10">
                        <div class="row">
                          <div class="col-md-10 col-md-offset-1" id="tnc">
                            <div class="row">
                              <div class="col-md-4">
                                <ul class="tnc-list">
                              <li>
                                <a href="javascript:;" data-toggle="collapse" data-target="#syarat-ketentuan" aria-expanded="true" aria-controls="syarat-ketentuan">Syarat Dan Ketentuan</a>
                              </li>
                              <li>
                                <a href="javascript:;" data-toggle="collapse" data-target="#syarat-awal" aria-expanded="true" aria-controls="syarat-awal">Syarat Awal</a>
                              </li>
                              <li>
                                <a href="javascript:;" data-toggle="collapse" data-target="#mekanisme-program" aria-expanded="true" aria-controls="mekanisme-program">Mekanisme Program</a>
                              </li>
                              <li>
                                <a href="javascript:;" data-toggle="collapse" data-target="#jadwal-kelas" aria-expanded="true" aria-controls="jadwal-kelas">Jadwal Kelas</a>
                              </li>
                              <li>
                                <a href="javascript:;" data-toggle="collapse" data-target="#metode-belajar" aria-expanded="true" aria-controls="metode-belajar">Metode Belajar</a>
                              </li>
                              <li>
                                <a href="javascript:;" data-toggle="collapse" data-target="#post-event" aria-expanded="true" aria-controls="post-even">Post Event</a>
                              </li>
                              <li>
                                <a href="javascript:;" data-toggle="collapse" data-target="#periode" aria-expanded="true" aria-controls="periode">Periode</a>
                              </li>
                              <li>
                                <a href="javascript:;" data-toggle="collapse" data-target="#penambahan-poin" aria-expanded="true" aria-controls="penambahan-poin">Penambahan Bonus Poin</a>
                              </li>
                              <li>
                                <a href="javascript:;" data-toggle="collapse" data-target="#lain-lain" aria-expanded="true" aria-controls="lain-lain">Lain-Lain</a>
                              </li>
                            </ul>
                              </div>
                              <div class="col-md-8">
                                  <div class="text-primary main-tnc">
                                    <div class="collapse show" id="syarat-ketentuan" data-parent="#tnc">
                                      <p>
                                        Program ini diselenggarakan oleh <strong>PT. NESTL&Eacute; INDONESIA</strong>, berkantor di Perkantoran Hijau Arkadia, Wisma Nestl&eacute; Lantai 5, Jl. Let.Jend.TB.Simatupang Kav. 88, Jakarta Selatan 12520 (untuk selanjutnya disebut sebagai <strong>&ldquo;Penyelenggara&rdquo;</strong>).
                                      </p>
                                      <p>
                                        Seluruh peserta yang terlibat dan berpartisipasi aktif dalam Program ini (<strong>&ldquo;Peserta&rdquo;</strong>), dengan ini dianggap telah membaca dan memahami dengan baik, serta setuju tanpa syarat untuk patuh dan taat pada syarat dan ketentuan Program sebagaimana tercantum di bawah ini termasuk seluruh perubahannya jika ada (<strong>&ldquo;Ketentuan&rdquo;</strong>). Keputusan Penyelenggara mengenai semua hal&ndash;hal yang terkait dengan Program ini bersifat final.
                                      </p>
                                    </div>
                                    <div class="collapse" id="syarat-awal" data-parent="#tnc">
                                      <h3>SYARAT AWAL</h3>
                                      <p>Peserta adalah member Grow Happy Club yang mendapatkan invitation khusus untuk mengikuti Digiclass dari Grow Happy Team  yang dikirimkan WhatsApp dan Banner website Grow Happy Club. Tiap member hanya bisa mengikuti Digiclass sebanyak 2(dua) kali utk periode September 2020 – Desember 2021.</p>
                                    </div>
                                    <div class="collapse" id="mekanisme-program" data-parent="#tnc"><h3>MEKANISME PROGRAM</h3>
                                      <p>Program belajar Kelas Online Digiclass dibagi berdasarkan usia Happy Kids; 1 -3 tahun dan lebih dari 3 tahun. </p>
                                    </div>
                                    <div class="collapse" id="jadwal-kelas" data-parent="#tnc">
                                      <h3>JADWAL KELAS</h3>
                                      <img src="https://www.growhappy.co.id/sites/default/files/2021-04/Jadwal_Kelas_Juni_2021.png" class="desktop-view" alt="jadwal kelas" style="width:650px;">
                                      <img src="https://www.growhappy.co.id/sites/default/files/2021-04/Jadwal_Kelas_Juni_2021.png" class="mobile-view" alt="jadwal kelas" style="width:348px;">
                                    </div>
                                    <div class="collapse" id="metode-belajar" data-parent="#tnc">
                                      <h3>METODE BELAJAR</h3>
                                      <img src="https://www.growhappy.co.id/sites/default/files/2021-04/metode_belajar_1.png" class="desktop-view" alt="jadwal kelas" style="width:650px;">
                                      <img src="https://www.growhappy.co.id/sites/default/files/2021-04/metode_belajar_1.png" class="mobile-view" alt="jadwal kelas" style="width:348px;">
                                      <img src="https://www.growhappy.co.id/sites/default/files/2021-04/metode_belajar_2.png" class="desktop-view" alt="jadwal kelas" style="width:650px;">
                                      <img src="https://www.growhappy.co.id/sites/default/files/2021-04/metode_belajar_2.png" class="mobile-view" alt="jadwal kelas" style="width:348px;">
                                      <img src="https://www.growhappy.co.id/sites/default/files/2021-04/metode_belajar_3.png" class="mobile-view" alt="jadwal kelas" style="width:348px;">
                                      <img src="https://www.growhappy.co.id/sites/default/files/2021-04/metode_belajar_3.png" class="desktop-view" alt="jadwal kelas" style="width:650px;">
                                      <img src="https://www.growhappy.co.id/sites/default/files/2021-04/metode_belajar_4.png" class="desktop-view" alt="jadwal kelas" style="width:650px;">
                                      <img src="https://www.growhappy.co.id/sites/default/files/2021-04/metode_belajar_4.png" class="mobile-view" alt="jadwal kelas" style="width:348px;">
                                    </div>
                                  </div>
                                  <div class="collapse" id="post-event" data-parent="#tnc">
                                    <h3>POST EVENT</h3>
                                    <p>Bonus 1000 poin dan Hadiah Grow Happy (Hadiah dapat berubah bergantung dengan ketersediaan) untuk Happy Parents jika Share Happy Moments saat Digiclass Kelas Belajar with LACTOGROW dengan syarat sbb:</P>
                                    <ol>
                                      <li>Share Happy Happy Moment bersama Si Kecil sewaktu Belajar Online bersama LACTOGROW</li>
                                      <li>posting di Instagram dan mention @nestlelactogrow gunakan hastag #GrowHappyDigiClass #GrowHappy #LACTOGROW</li>
                                      <li>Isi survey kepuasan dan lampirkan bukti postingan pada Link GForm yang akan diblast setelah kelas berlangsung</li>
                                      <li>Hadiah Grow Happy jika submit lagi 2 kode unik kemasan 750gr, batas submit di hari Jumat di minggu selanjutnya setelah kelas berlangsung.</li>
                                      <li>Hadiah Grow Happy akan dikirimkan sesuai alamat yg telah didaftarkan.</li>
                                    </ol>
                                  </div>
                                  <div class="collapse" id="periode" data-parent="#tnc">
                                    <h3>PERIODE</h3>
                                    <p>Periode posting di social media, pengisian survey (melampirkan capture postingan) : Hari Jumat diminggu selanjutnya setelah kelas berlangsung.</p>
                                  </div>
                                  <div class="collapse" id="penambahan-poin" data-parent="#tnc">
                                    <h3>PENAMBAHAN BONUS POIN</h3>
                                    <p>Penambahan poin akan diproses langsung ke masing-masing member ID paling lambat pada 60 hari setelah kelas berlangsung</p>
                                  </div>
                                  <div class="collapse" id="lain-lain" data-parent="#tnc">
                                    <h3>LAIN-LAIN</h3>
                                    <ol>
                                      <li>Penyelenggara akan melakukan komunikasi lanjutan terkait detail Kelas Belajar Online melalui partner yang menyelenggarakan program Digiclass hingga program selesai</li>
                                      <li>Dengan mengikuti kelas ini, perserta bersedia menerima segala bentuk informasi komunikasi dari Nestlé Indonesia. Nestlé dapat memproses data pribadi saya dengan mengacu pada Kebijakan Kerahasiaan LACTOGROW</li>
                                      <li>Setiap materi yang dihasilkan melalui Program menjadi hak milik Penyelenggara dan Penyelenggara berhak untuk mempergunakannya sesuai dengan kepentingan Penyelenggara untuk kurun waktu yang tidak terbatas.</li>
                                      <li>Penyelenggara memiliki hak untuk mengubah Ketentuan, jika dianggap perlu, tanpa perlu ada pemberitahuan terlebih dahulu.</li>
                                      <li>Penyelenggara berhak membatalkan, menunda dan melakukan perubahan apapun atas Program ini dalam hal terjadinya keadaan diluar kendali atau force majeur.</li>
                                      <li>Program ini tidak dipungut biaya apa pun. Pajak ditanggung Penyelenggara. Hati-hati penipuan.</li>
                                    </ol>
                                  </div>
                                </div>
                            </div>
                          </div>
                        </div>
                    </div>
                </div>
            </div>
        </section>
	</div>
	{# /.layout-content #}
</main>
{% if page.footer %}
	<footer
		id="primary-footer">
		{# {{ page.footer }} #}
		{% include directory ~ '/templates/includes/_footer_nestle.html.twig' %}
	</footer>
{% else %}
	{% include directory ~ '/templates/includes/_foot.html.twig' %}
{% endif %}
